Subject: samba and netatalk and norwegian characters

From: "" <[email-masked]>
Date: Wed, 9 Aug 2000 20:22:15 +0200

Hello!

I have samba 2.0.5a and netatalk 1.4b2 running on linux 2.2.14.

In my smb.conf I have
character set = iso8859-1
client code page = 850

Let's say that I make a file in windows, with a filename containing norwegian 
letters (øæåØÆÅ), and save it in a share. The file appears and behaves 
correctly under windows, when I look on it on the Linux-box all special letters 
appears as upsidedown questionmarks. When I connect the mac, the file 
appears, but my norwegian characters are not correct. When I try to open it, 
the mac is stating that the file doesn't exist.

I'm quite new to this stuff in general, can anyone help me out?

please cc me at [email-masked] as I am not subscribed to this 
mailing-list.

Yours

Aadne Hovda